/* 
    Document   : spectra
    Created on : 13.05.2014, 20:59:53
    Author     : ylb
    Description:
        Purpose of the stylesheet follows.
*/

body.spectra #nav-container {
	background: #00b0ec url('/img/menu_bg.gif') repeat-y 0 0;
}
body.spectra #nav ul li a { background:#d0deee; }
body.spectra #nav ul li a:hover { background:#e3ecee; }
body.spectra .flexMenu-viewMore > a, body.spectra .flexMenu-viewMore > a:hover {
	background-color: #7ca3b3;
}
div.button input, div.button button, input.button {
    background: #3a7aaa;
}
div.button input:hover, div.button button:hover, input.button:hover {
    background: #5c9ccc;
}

